Subject: Ticket Assigned - Missing Item/ 9555680606
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 11:47:08 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing Item/ 9555680606 Um Ali 
                   Hi           06:57 PM, 09th Feb      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:57 PM, 09th Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:57 PM, 09th Feb 

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:57 PM, 09th Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:57 PM, 09th Feb 

              
 Um Ali 
                   My order number  9555680606           06:58 PM, 09th Feb      

              
 Um Ali 
                   I receive it short           06:58 PM, 09th Feb      

              
 Um Ali 
                   1 item missing           06:58 PM, 09th Feb      

              
 Um Ali 
                            06:58 PM, 09th Feb      

            
 New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:59 PM, 09th Feb 

            
 New                   If you have any pictures that you would like to share, please do that.            06:59 PM, 09th Feb 

            
 New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:59 PM, 09th Feb 

              
 Um Ali 
                   1 carpet is missing I ordered 2 carpet and only 1 received           06:59 PM, 09th Feb      

            
 Mohammed                   Hi Um Ali , I am Mohammed, Please allow me one moment while I look up the status. This may take a minute or two.           06:59 PM, 09th Feb 

              
 Um Ali 
                   Ok           07:00 PM, 09th Feb      

            
 Mohammed                   Kindly confirm with us how many containers you have received ?           07:06 PM, 09th Feb 

              
 Um Ali 
                   02 container           07:06 PM, 09th Feb      

              
 Um Ali 
                   Tv unit was separately delivered           07:07 PM, 09th Feb      

              
 Um Ali 
                   But later after few days I received 02 container  1 carpet and the frame picture Misting the other carpet           07:07 PM, 09th Feb      

            
 Mohammed                   Please allow me a moment and I will check on this for you.           07:11 PM, 09th Feb 

            
 Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:22 PM, 09th Feb 

              
 Um Ali 
                   Ok thanks           07:22 PM, 09th Feb      

              
 Um Ali 
                   I will wait           07:22 PM, 09th Feb      

            
 Mohammed                   Thank you for choosing HomeBox. My name is Mohammed  Have a wonderful day ahead and happy shopping!           07:30 PM, 09th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3872366